/*  Document   : ie Created on : 30/10/2012, 5:39:48 PM Author     : robby Description: Purpose of the stylesheet follows.
*/
#zone-preface-wrapper { margin-bottom: 20px; }

.intro-box { display: inline-block; }

.clearfix:empty, .empty { display: none; }

#slider-wrapper h2 { margin-left: 35px; }

.block-slider-block .closer { width: 62px; cursor: pointer; }
.block-slider-block .bjqs-markers { bottom: 116px; }

.slider-container-collapsed p a { margin-top: -4px; }

#map div[rel=link1] { background: black url('../images/map/link1.png') no-repeat 15px 15px; }
#map div[rel=link2] { background: black url('../images/map/link2.png') no-repeat 15px 15px; }
#map div[rel=link3] { background: black url('../images/map/link3.png') no-repeat 15px 15px; }
#map div[rel=link4] { background: black url('../images/map/link4.png') no-repeat 15px 15px; }
#map div[rel=link5] { background: black url('../images/map/link5.png') no-repeat 15px 15px; }
#map div[rel=link6] { background: black url('../images/map/link6.png') no-repeat 15px 15px; }

.block-slider-block.static-canterbury-banner .text-description { top: -137px; }

.primary-menu-header .content a { margin: 6px 0 0 0; padding: 10px 13px 14px 13px; line-height: 10px; border: none; }

.block .right { width: 264px; }

.region-content .block a img { width: inherit !important; height: inherit !important; }

.node-type-disaster .view-events-detail .attachment, .node-type-disaster .group-detail .field { background: #1a1a1a; }
